#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.0.1.0-Lx6gaGiuMMh4DyXvP4AZLO
key:                  hls-explicit-imports-plugin-1.0.1.0-Lx6gaGiuMMh4DyXvP4AZLO
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a63f729af51e9485e8525e479fa414ba
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-explicit-imports-plugin-1.0.1.0

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-explicit-imports-plugin-1.0.1.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-explicit-imports-plugin-1.0.1.0

hs-libraries:
    HShls-explicit-imports-plugin-1.0.1.0-Lx6gaGiuMMh4DyXvP4AZLO

depends:
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.1.0-CKd4y3XwxqOK0XYdyfDNbe
    hls-graph-1.4.0.0-2spmgPcumDmD2uB3wStwJp
    hls-plugin-api-1.2.0.0-7QRbwVQONXg6zhvAxAqqiI
    lsp-1.2.0.1-2XszUVFVAtTB8DpQntzKQB text-1.2.4.1
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

